osgParticle::PrecipitationEffect::PrecipitationDrawable::LessFunctor Struct Reference

`#include <PrecipitationEffect>`

## Public Member Functions

bool | operator() (const CellMatrixMap::value_type *lhs, const CellMatrixMap::value_type *rhs) const

## Member Function Documentation

## operator()()

bool osgParticle::PrecipitationEffect::PrecipitationDrawable::LessFunctor::operator() | ( | const CellMatrixMap::value_type * | lhs,
|  | const CellMatrixMap::value_type * | rhs ) const

inline

The documentation for this struct was generated from the following file:

- PrecipitationEffect